The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"под рутом не могу установить ни одного rpm пакета"
Вариант для распечатки Архивированная нить - только для чтения! 
Пред. тема | След. тема 
Форумы OpenNET: Виртуальная конференция (Public)
Изначальное сообщение [Проследить за развитием треда]

"под рутом не могу установить ни одного rpm пакета"
Сообщение от gen Искать по авторуВ закладки(??) on 01-Сен-04, 14:13  (MSK)
под рутом не могу установить ни одного rpm пакета даже rpm -qa не отрабатывается, говорит не могу получить доступ к базе пакетов, хотя под обычным юзверем rpm -qa отрабатывается.Дистрибутив RH9 только вот
ядро 2.6.8.1 поставил. Может ктонить сможет прояснить ситуацию. Заранее благодарен
  Рекомендовать в FAQ | Cообщить модератору | Наверх

 Оглавление

Индекс форумов | Темы | Пред. тема | След. тема
Сообщения по теме

1. "под рутом не могу установить ни одного rpm пакета"
Сообщение от borey Искать по авторуВ закладки on 04-Сен-04, 01:54  (MSK)
подробней опиши что выдаёт тебе rpm!


  Рекомендовать в FAQ | Cообщить модератору | Наверх

2. "под рутом не могу установить ни одного rpm пакета"
Сообщение от John Искать по авторуВ закладки(??) on 04-Сен-04, 16:42  (MSK)
>подробней опиши что выдаёт тебе rpm!


http://linuxshop.ru/linuxbegin/article681.html

  Рекомендовать в FAQ | Cообщить модератору | Наверх

3. "под рутом не могу установить ни одного rpm пакета"
Сообщение от John Искать по авторуВ закладки(??) on 04-Сен-04, 16:45  (MSK)
>>подробней опиши что выдаёт тебе rpm!
>
>
>http://linuxshop.ru/linuxbegin/article681.html

Я, в свое время, тоже на RH9 переходил на 2.6
Качал rpm-src (он без проблем собирается в rpm: man rpmbuild) ставил и все работало...

  Рекомендовать в FAQ | Cообщить модератору | Наверх

4. "под рутом не могу установить ни одного rpm пакета"
Сообщение от borey Искать по авторуВ закладки on 07-Сен-04, 10:53  (MSK)
>>>подробней опиши что выдаёт тебе rpm!
>>
>>
>>http://linuxshop.ru/linuxbegin/article681.html
>
>Я, в свое время, тоже на RH9 переходил на 2.6
>Качал rpm-src (он без проблем собирается в rpm: man rpmbuild) ставил и
>все работало...

спасибо
всё попробую

  Рекомендовать в FAQ | Cообщить модератору | Наверх


Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Пожалуйста, прежде чем написать сообщение, ознакомьтесь с данными рекомендациями.




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру